/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * noto-sans:
 *   - http://typekit.com/eulas/00000000000000007735b97f
 *   - http://typekit.com/eulas/00000000000000007735b988
 *   - http://typekit.com/eulas/00000000000000007735b995
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-08-27 10:58:34 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=hnv5tpf&ht=tk&f=40409.40411.40415&a=103339229&app=typekit&e=css");

@font-face {
font-family:"noto-sans";
src:url("https://use.typekit.net/af/74b049/00000000000000007735b97f/30/l?primer=97883d7b7ae7953578fd1ad440118bd62adbb532122c5eb1e4fe6303053be78d&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/74b049/00000000000000007735b97f/30/d?primer=97883d7b7ae7953578fd1ad440118bd62adbb532122c5eb1e4fe6303053be78d&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/74b049/00000000000000007735b97f/30/a?primer=97883d7b7ae7953578fd1ad440118bd62adbb532122c5eb1e4fe6303053be78d&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url("https://use.typekit.net/af/9edcf7/00000000000000007735b988/30/l?primer=97883d7b7ae7953578fd1ad440118bd62adbb532122c5eb1e4fe6303053be78d&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/9edcf7/00000000000000007735b988/30/d?primer=97883d7b7ae7953578fd1ad440118bd62adbb532122c5eb1e4fe6303053be78d&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/9edcf7/00000000000000007735b988/30/a?primer=97883d7b7ae7953578fd1ad440118bd62adbb532122c5eb1e4fe6303053be78d&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url("https://use.typekit.net/af/dde969/00000000000000007735b995/30/l?primer=97883d7b7ae7953578fd1ad440118bd62adbb532122c5eb1e4fe6303053be78d&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/dde969/00000000000000007735b995/30/d?primer=97883d7b7ae7953578fd1ad440118bd62adbb532122c5eb1e4fe6303053be78d&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/dde969/00000000000000007735b995/30/a?primer=97883d7b7ae7953578fd1ad440118bd62adbb532122c5eb1e4fe6303053be78d&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-noto-sans { font-family: "noto-sans",sans-serif; }
